"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index = require("../../node_modules/@vueuse/shared/index.js");
const rAF = (fn) => index.isClient ? window.requestAnimationFrame(fn) : setTimeout(fn, 16);
const cAF = (handle) => index.isClient ? window.cancelAnimationFrame(handle) : clearTimeout(handle);
exports.cAF = cAF;
exports.rAF = rAF;
